@import "/common_css_e/default_wide.css";
@import "/common_css_e/component_wide.css";

/*--------------------------------------

  Responsibility_Commitment
---------------------------------------*/
p.paragraph { margin:10px 0 0 0 !important; }
div.imgSociety {
	text-align:center;
	margin-top:10px;
	}

.pageLink-list {
margin:15px 10px 0 !important;
}
.pageLink-list li{
float:left;
white-space:nowrap;
}
.pageLink-list li a {
background:url(/common_images/icon_bottom.gif) no-repeat left 7px;
display:block;
margin:0 20px 5px 0;
padding-left:12px;
font-size:94%;
}


.pageLink-list:after {
	content: "."; 
	display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
	}
.pageLink-list { display: inline-block; }
/* Hides from IE-mac \*/
* html .pageLink-list { height: 1%; }
.pageLink-list { display: block; }
/* End hide from IE-mac */